<div class="row" id="featured_products_box" style="display: none;">
    @if (!empty($featured_products))
        @include('sale_pos.partials.featured_products')
    @endif
</div>
<div class="row tw-mb-1">
    @if (!empty($categories))
        <div class="col-md-12 !tw-px-2" id="product_category_div">
            <div class="tw-flex tw-flex-wrap">
            
            <div class="tw-w-full  tw-p-6">
                <!-- <div class="tw-w-full tw-bg-white tw-p-6"> -->
                    <!-- <div class="tw-flex tw-items-center tw-mb-16">
                        <h3 class="tw-text-center tw-flex-grow mx-auto category_heading tw-bg-gradient-to-r tw-from-indigo-600 tw-to-blue-500 tw-inline-block tw-text-transparent tw-bg-clip-text tw-font-bold tw-text-base md:tw-text-2xl" style="margin-bottom: 0px; margin-top:5px;">@lang('category.category')</h3>
                    </div> -->
                    <div class="row tw-mr-5">
                  
                        @foreach ($categories as $category)
                            <div class="col-md-2 col-xs-12 tw-mb-7 tw-w-auto tw-h-28 tw-cursor-pointer main-category-div main-category no-print" data-value="{{ $category['id'] }}" data-name="{{ $category['name'] }}" data-parent="0" style="height: 100px;">
                                <div class="tw-dw-card tw-w-25 tw-bg-base-100 tw-shadow-sm tw-h-auto tw-shadow-[rgba(17,_17,_26,_0.1)_0px_0px_16px] tw-bg-white hover:tw-bg-white/60 tw-cursor-pointer tw-text-xs md:tw-text-sm tw-font-semibold tw-text-center tw-border-2">
                                    <div class="tw-dw-card-body" style="margin-bottom: -20px">
                                        <h4 class="tw-flex tw-items-center tw-justify-center" style="margin-bottom: 0px; margin-top:0px; font-size: inherit; font-weight: inherit;">{{ $category['name'] }}</h4>
                                    </div>
                                    <!-- <div class="tw-dw-card-actions tw-justify-center">
                                        <button type="button" class="tw-dw-btn tw-dw-btn-accent tw-dw-btn-outline tw-dw-btn-sm main-category tw-mb-2" data-value="{{ $category['id'] }}" data-parent="0">{{ __('lang_v1.all') }}</button>
                                        @if (!empty($category['sub_categories']))
                                            <button type="button" class="tw-dw-btn tw-dw-btn-primary tw-dw-btn-outline tw-dw-btn-sm main-category tw-mb-2" data-parent="0" data-value="{{ $category['id'] }}" data-name="{{ $category['name'] }}">@lang('pagination.next')</button>
                                        @endif
                                    </div> -->
                                    <br/>
                                </div>
                            </div>
                        @endforeach
                        @foreach ($categories as $category)
                            @if (!empty($category['sub_categories']))
                                <div class="{{ $category['id'] }} all-sub-category" style="display: none">
                                    @foreach ($category['sub_categories'] as $sc)
                                        @if ($sc['parent_id'] != 0)
                                            <div class="col-md-3 col-xs-12 tw-mb-5 tw-w-auto tw-h-auto tw-cursor-pointer product_category no-print" data-value="{{ $sc['id'] }}">
                                                <div class="tw-dw-card tw-w-25 tw-bg-base-100 tw-shadow-sm tw-h-auto tw-shadow-[rgba(17,_17,_26,_0.1)_0px_0px_16px] tw-bg-white hover:tw-bg-white/60 tw-cursor-pointer tw-text-xs md:tw-text-sm tw-font-semibold tw-text-center tw-border-2">
                                                    <div class="tw-dw-card-body">
                                                        <h4 class="tw-flex tw-items-center tw-justify-center" style="margin-bottom: 0px; margin-top:0px; font-size: inherit; font-weight: inherit;">{{ $sc['name'] }}</h4>
                                                    </div>
                                                </div>
                                            </div>
                                        @endif
                                    @endforeach
                                </div>
                            @endif
                        @endforeach
                    </div>
                </div>
            </div>
        </div>
    @endif

    

    <!-- used in repair : filter for service/product -->
    <div class="col-md-6 hide" id="product_service_div">
        {!! Form::select(
            'is_enabled_stock',
            ['' => __('messages.all'), 'product' => __('sale.product'), 'service' => __('lang_v1.service')],
            null,
            ['id' => 'is_enabled_stock', 'class' => 'select2', 'name' => null, 'style' => 'width:100% !important'],
        ) !!}
    </div>

    <div class="col-sm-4 @if (empty($featured_products)) hide @endif" id="feature_product_div">
        <button type="button" class="btn btn-primary btn-flat" id="show_featured_products">@lang('lang_v1.featured_products')</button>
    </div>
</div>
<div class="row">
    <input type="hidden" id="suggestion_page" value="1">
    <div class="col-md-12">
        <div class="eq-height-row" id="product_list_body"></div>
    </div>
    <div class="col-md-12 text-center" id="suggestion_page_loader" style="display: none;">
        <i class="fa fa-spinner fa-spin fa-2x"></i>
    </div>
</div>
